Linux Mint: Utilizando o MintUpdate

Publicado por Clodoaldo Santos em 25/06/2014

[ Hits: 8.060 ]

 


Linux Mint: Utilizando o MintUpdate



Apesar de utilizar os repositórios do Ubuntu, o Linux Mint utiliza uma ferramenta própria de atualização, o MintUpdate.

Este gerenciador de atualizações utiliza um sistema de classificação dos pacotes, que são classificados em 5 níveis:
  • Os pacotes de nível 1 ou 2 são as atualizações "seguras", que foram testadas pela equipe do Linux Mint.
  • Os pacotes de nível 3 são pacotes vindos diretamente dos repositórios do Ubuntu, sem checagem adicional.
  • Os pacotes de nível 4 e 5 são atualizações potencialmente perigosas, que devem ser evitadas.

Uma vez que o Linux Mint utiliza repositórios adicionais, este sistema permite que você faça atualizações de forma seletiva, evitando a desestabilização do seu sistema.

Portanto, ao abrir seu Gerenciador de Atualizações, confira se estão selecionados apenas os pacotes de nível 1, 2 e 3.

E reforçando: não habilite os pacotes de nível 4 e 5, para evitar aborrecimentos posteriores!
Linux: Utilizando o MintUpdate


Outras dicas deste autor

Instalando Ubuntu-14.04-LTS

Instalando Spotify no Ubuntu 18.04 LTS

Instalando Frostwire no Linux Mint 18

Instalando LibreOffice no Debian 9 - versão recente

Instalando Frostwire no Fedora 24

Leitura recomendada

Katapult - Lançador de aplicativos KDE

O arquivo /etc/issue

Liberar Hotmail via Iptables na porta 443

Instalando novos temas de ícones no seu Linux

Lista de MIME Types por Content Type

  

Comentários
[1] Comentário enviado por bilufe em 26/06/2014 - 08:15h

Para uma distribuição Linux que diz ter sido feita para leigos e pronta para uso, uma tarefa que deveria ser simples e com pouca intervenção do usuário ser tão complicada para leigos é um tiro no pé.

Leigo nenhum vai procurar entender os níveis de atualização. Aliás, se os níveis 4 e 5 são inseguros, porque colocaram eles aí? Só pode que seja para quebrar todo o sistema ou complicar a vida dos leigos. Sou mais o atualizador do Ubuntu, que simplesmente funciona sem precisar ficar configurando níveis, ficando com medo de que o sistema irá quebrar por ter atualizado do pacote versão 0.0.1-4ubuntu para 0.0.1-4.1ubuntu (isto é tradicional apenas de refisefuqui).

[2] Comentário enviado por clodoaldops em 26/06/2014 - 16:01h

Bilufinho querido, os níveis 4 e 5 já vem desabilitados por padrão. Fica frio pq até vc consegue usar LM sem problemas!
Ah! Ia me esquecendo: beijinho no ombro pra vc, queridaaaaa!

[3] Comentário enviado por xerxeslins em 28/06/2014 - 19:28h

Gosto do mintupdate. Dá pra gerenciar várias opções.

Para o usuário leigo de verdade, basta observar o ícone no painel. Quando surgir uma atualização, ele avisa. É só clicar, sem se importar com questões secundárias.

No caso, essa dica foi para esclarecer um ponto da ferramenta. Eu não sabia disso. Achava que quanto maior o nível, maior era a importância da atualização.

Obrigado.

[4] Comentário enviado por levenci em 08/04/2015 - 11:03h


Boa! estava me perguntando para que servem esses números (1-5) no mintupdate.

Mas concordo com bilufe, se são inseguros não deveriam nem aparecer, talvez uma opção "mostrar pacotes inseguros - usuários avançados"

[5] Comentário enviado por removido em 13/07/2017 - 04:02h

Se o cara é realmente leigo, então ele nem deverá perceber que existem níveis.

[6] Comentário enviado por clodoaldops em 13/07/2017 - 04:18h

Felizmente nem todos usam LinuxMint são leigos e novatos.
Alguns são entusiastas que usam niveis 4-5 sabendo riscos e que ajudam no aprimoramento da distribuição
Problema do novato ou leigo é não ler e mexer onde não sabe.
Aí cara quebra qualquer sistema



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts